/* FONT FACE CS3*/
@font-face 								{font-family: "Monotype Corsiva Web"; src: url(/Fonts/MTCORSVA.ttf) format("truetype");}

body, html 								{font-family: Arial, Helvetica, sans-serif; height:100%; font-size: 12px; color: #463428; text-decoration: none; cursor: default; margin:0;}

h1 a:link,h1 a:visited 					{color: #ED6EA3; font-size:22px; font-weight: normal; margin:0; line-height:40px }
h1 a:hover								{color: #373736; }

h2 										{font-family: "Monotype Corsiva Web", Arial, sans-serif; color: #463428; font-size:26px; margin:0; }
h2 span 								{color: #FFF; font-size:24px;}

h3 										{font-family: "Monotype Corsiva Web", Arial, sans-serif; color: #FFF; font-size:20px; font-weight:normal; margin:0; }
h3 span									{font-family: Arial, Helvetica, sans-serif; color: #463428; font-size:18px; font-weight: normal; margin:0; }

h4 										{font-family: Arial, sans-serif; color: #FFF; font-size:14px;  margin:0; padding:0 }
h4 a.visited 							{color: #FFF;}
h4 a.hover 								{color: #373736;}
h4 span 								{color: #463428;}

h5 										{font-family: "Monotype Corsiva Web", Arial, sans-serif; color: #463428; font-size:20px; font-weight:normal; }
h5 span 								{font-size:28px; }

p 										{margin: 2px 0; line-height:20px }

img 									{text-decoration: none; border: none; }

button, a 								{outline:0}

a										{outline:none;}

a:link,a:visited						{color:#463428; text-decoration: none; }

a:hover									{color:#FFF; text-decoration: underline; }

p ul 									{list-style-position:inside; }

p ul li									{list-style-image:URL(/img/IcoUl.png); margin:3px}

ol										{margin:10px;  line-height:20px}
	
.Select									{font-family: Arial, Helvetica, sans-serif; border:1px solid #FFF; font-size: 14px; color:#FFF; padding:6px; overflow:hidden; background: URL(/img/BGLabel.png);}

input									{font-family: Arial, Helvetica, sans-serif; border:1px solid #FFF; font-size: 14px; color:#FFF; padding:6px; overflow:hidden; background: URL(/img/BGLabel.png);}

textarea								{font-family: Arial, Helvetica, sans-serif; width:320px; border:1px solid #FFF; font-size: 14px; color:#FFF;padding:6px; overflow:hidden; background: URL(/img/BGLabel.png);}

/* ======================================================================================================================================= */

/*HOME*/
#Conteiner													{width:100%; height:100%; margin:auto; }

#Head														{width:100%; height:40px; position:fixed; background:URL(/img/BGHead.png); z-index:5}

#HeadMenu													{width:100%; height:61px; background:#463428;}

#Home														{width:1000px; height:100%; margin:0 auto;}

#Content													{width:993px; height:100%; margin:10px auto;}
				
#ContentLeft												{float:left;}

#ContentMain												{width:660px; padding:10px 17px 10px 17px; margin:6px 4px 0 0; overflow:visible;}

#ContentRight												{width:290px;  margin:6px 0 0 0; float:left;}

#FooterINC													{width:660px; padding:42px 17px 10px 17px; margin:0 4px 0 0; overflow:visible;}

#Footer														{width:100%; height:75px; font-size: 11px; position:fixed; bottom:75px; }

#Footer	a:link, #Footer a:visited							{color:#463428}

#Footer	a:hover												{color:#ED6EA3;  text-decoration:underline;}

#Footer .Link a:link, #Footer .Link a:visited				{color:#ED6EA3; text-decoration:underline;}

#Footer .Link a:hover										{color:#a9a9a8; text-decoration:none;}

#FooterCredits												{width:639px; height:15px; padding:10px 17px 10px 17px; margin:5px 9px 0 10px; background:#ffffff}

/*ARGAN*/
#ConteinerArganBox											{width:100%; height:900px; margin:auto; background:#463428 URL(/img/BGArgan.jpg) right fixed repeat-x; }
#ConteinerArganBoxBIO										{width:100%; height:900px; margin:auto; background:#FFF URL(/img/BGArganBIO.jpg) right fixed; }
#ConteinerArganBoxHAIR										{width:100%; height:900px; margin:auto; background:#FFF URL(/img/BGSfuma.png) }
#ConteinerArgan												{width:100%; height:900px; margin:auto; background:URL(/img/BG.jpg) left fixed; }
#ConteinerArganCatalogo										{width:100%; height:100%; margin:auto; background:#FFF URL(/img/BGSfuma.png); }
#ConteinerNoMSG												{width:100%; height:900px; margin:auto;}
#HeadArgan													{width:100%; height:40px; position:fixed; background:URL(/img/BGHeadArgan.png); z-index:5}
#ConteinerDesc												{width:100%; height:100%; margin:auto; color:#FFF }


/*ARGAN NEWS*/
#ConteinerArganNews											{width:100%; margin:auto; background:URL(/img/BG.jpg) center fixed; }
#HeadArgan													{width:100%; height:40px; position:fixed; background:URL(/img/BG.jpg) bottom left; z-index:5}

/*MENU*/

.Menu														{width: 1000px; height: 32px; padding: 30px 0 0 0; z-index:0; margin:auto;}
.Menu ul													{margin: auto; padding:0; display: block; z-index:0}
.Menu ul li													{list-style: none; float: left; margin:0; position: relative; z-index:0}
.Menu ul li a												{padding:12px 41px 0 41px; display: block; text-decoration:none; text-align: center; font-size: 12px; font-weight: bolder; outline:none; margin:1px;}/*background of tabs (default state)*/
* html .Menu ul li a										{display: inline-block;} /*IE6 hack to get sub menu links to behave correctly*/
.Menu ul li a:link, .Menu ul li a:visited					{color: #FFF;}
.Menu ul li a:hover											{color: #e4c909;}/*tab link background during hover state*/ 

/*MENU 2 */
.Menu2 ul													{width: 100%; margin:0; padding:0}
.Menu2 ul li												{list-style: none; background: URL(/img/BGLabel.png); color:#e4c909; padding:3px 5px; margin:1px 0 0 0; text-align:right}
.Menu2 ul li a:link, .Menu2 ul li a:visited					{color: #FFF;}
.Menu2 ul li a:hover										{color: #e4c909;}/*tab link background during hover state*/ 

/*SCROLL PANE*/
.scroll-pane												{width: 350px; height: 245px; padding:0 50px 0 0; margin:0 50px 0 0; overflow: auto;} /* Styles specific to this particular page */
.scroll-paneOlio											{width: 730px; height: 245px; padding:0 50px 0 0; overflow: auto;} /* Styles specific to this particular page */
.scroll-paneDesc											{width: 420px; height: 258px; padding:0 50px 0 0; overflow: auto;} /* Styles specific to this particular page */
.scroll-paneStriscia										{width: 210px; height: 200px; padding:0 50px 0 0; overflow: auto;} /* Styles specific to this particular page */

/*TASTO ARGAN */
#ButtonArgan												{width:320px; height:100px; background:URL(/img/ButtonArgan.png) bottom center; position:absolute; top:0px; right:5px}
#ButtonArgan:hover											{background:URL(/img/ButtonArgan.png) top center; cursor:default; cursor:pointer;}	

/* IMG TRASP*/
.ImgTrasp img												{filter:alpha(opacity=70);opacity: 0.7;}
.ImgTrasp img:hover											{filter:alpha(opacity=100);opacity: 1;}
.ImgTrasp div:hover h4 										{color:#463428}

/*PAGINAZIONE*/
.IMP 	 													{position:relative; z-index:1; color:#e4c909}
.IMP table 													{width:100%; border-collapse:collapse; background: URL(/img/BGLabel.png);}
.IMP th 													{color:#FFF; background:#e4c909; padding:3px}
.IMP td 													{padding:0px;}
.sx 														{width:23px; height:23px; float:right; background:url(/img/IcoImpSX.png) bottom center}
.sx:hover 													{background:url(/img/IcoImpSX.png) top center}
.sxBack a:link,.sxBack a:visited							{width:52px;  padding:5px 10px 3px 10px; display:block; color:#e4c909; font-weight:bolder; background:url(/img/IcoImpSX.png) bottom left no-repeat}
.sxBack a:hover 											{color:#FFF;}
.dx 														{width:23px; height:23px; float:right; background:url(/img/IcoImpDX.png) bottom center}
.dx:hover 													{background:url(/img/IcoImpDX.png) top center}
.Pg 														{float:right; padding:3px 0 0 0}

.jsddmIMP													{margin: 0;padding: 2px 0 0 0;}
.jsddmIMP li												{float: left;list-style: none;text-align:left;}
.jsddmIMP li a												{display: block;padding: 3px 2px 3px 14px; margin:0 2px 0 0; text-decoration: none; color: #e4c909; cursor:default; cursor:pointer; white-space: nowrap}
.jsddmIMP li a:hover										{color:#e4c909; background: none;}		
.jsddmIMP li ul												{margin:0 0 0 0; padding: 0; position: absolute; visibility: hidden; border: 1px solid #e4c909}	
.jsddmIMP li ul li											{float: none;margin: 0; display: inline}	
.jsddmIMP li ul li a										{width: auto; padding: 3px 20px 3px 12px; margin: 0; color:#e4c909; background:#463428}	
.jsddmIMP li ul li a:hover									{color:#FFF; background: #e4c909; margin: 0;}


/*NEWS MODELLO*/
.NewsModello 												{margin:10px 0 30px 0; z-index:0}
/*.NewsModelloINC 											{color:#484848;}
.NewsModello:hover .NewsModelloINC 							{color:#484848}
.NewsModello:hover .NewsModelloINC span 					{color:#484848;}
.NewsModello:hover .NewsModelloINC h3						{color:#97BF0D}	
.NewsModello:hover .NewsModelloINC h3 a						{color:#97BF0D; text-decoration:underline;}*/	

/*BG LABEL*/

.BGLabel													{background: URL(/img/BGLabel.png); color:#e4c909; padding:3px 5px; margin:1px 0 0 0; text-align:right}
.BGLabel a:link,.BGLabel a:visited							{color:#FFF;}
.BGLabel a:hover											{color:#e4c909;}

.BGLabelData												{background: #463428; color:#e4c909; padding:3px 5px; text-align:right}

/*INVIA RICHIESTA*/

#AlertRic													{width:160px; height:50px; padding:12px 20px 0 50px; color:red; position:absolute; top:-90px; left:5px; background:url(/img/base/BGAlert.png) no-repeat; display:none;} 

#ButtonInviaRicIT											{width:205px; height:60px; margin:65px 0 0 15px; float:left;  background:URL(/img/ButtonRichiesta.png) bottom center;}
#ButtonInviaRicIT	input									{width:205px; height:60px; margin:0; background:none; border:none; cursor:default; cursor:pointer;}
#ButtonInviaRicIT:hover										{background:URL(/img/ButtonRichiesta.png) top center;}

#ButtonInviaRicDE											{width:205px; height:60px; margin:65px 0 0 15px; float:left;  background:URL(/img/ButtonRichiestaDE.png) bottom center;}
#ButtonInviaRicDE	input									{width:205px; height:60px; margin:0; background:none; border:none; cursor:default; cursor:pointer;}
#ButtonInviaRicDE:hover										{background:URL(/img/ButtonRichiestaDE.png) top center;}

#ButtonInviaRicFR											{width:205px; height:60px; margin:65px 0 0 15px; float:left;  background:URL(/img/ButtonRichiestaFR.png) bottom center;}
#ButtonInviaRicFR	input									{width:205px; height:60px; margin:0; background:none; border:none; cursor:default; cursor:pointer;}
#ButtonInviaRicFR:hover										{background:URL(/img/ButtonRichiestaFR.png) top center;}

/*OVERLAYER*/
#Overlayer													{width:100%; height:900px; margin:0 auto; color:#FFF; }

#ButtonOver													{width:320px; height:100px; background:URL(/img/ButtonOver.png) bottom center; margin:auto}
#ButtonOver:hover											{background:URL(/img/ButtonOver.png) top center; cursor:default; cursor:pointer;}

/*MENU NAV*/
.MenuNav a:link,.MenuNav a:visited							{color:#373736; text-decoration:underline;}
.MenuNav a:hover 											{color:#e4c909; text-decoration:none;}

.MenuNav strong a:link,.MenuNav strong a:visited			{color:#373736; text-decoration:none;}
.MenuNav strong a:hover 									{text-decoration:underline;}
